.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.CannotMoveVmWithDeltaDisk
===================================
    :extends:

        `vim.fault.MigrationFault`_

  This fault is thrown when an attempt is made to relocate a virtual machine with virtual disk(s) having delta disk backing.

Attributes:

    device (`str`_)




